@charset "UTF-8";

/* アコーディオンの中身（閉鎖時） */
.accordion_content {
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.4s ease-out, margin-bottom 0.4s ease-out;
    visibility: hidden;
    overflow: hidden;
}

/* 開いた時の状態（JSでクラスを付与） */
.accordion_content.is-open {
    grid-template-rows: 1fr;
    visibility: visible;
    margin-bottom: 20px; /* ボタンとの間の余白 */
}

.accordion_content_inner {
    min-height: 0;
}
.accordion_btn{
    cursor: pointer;
}
